
@font-face {
    font-family: 'Commissioner';
    src: url('../webfonts/Commissioner-Regular.eot');
    src: url('../webfonts/Commissioner-Regular.eot?#iefix') format('embedded-opentype'),
        url('../webfonts/Commissioner-Regular.woff2') format('woff2'),
        url('../webfonts/Commissioner-Regular.woff') format('woff'),
        url('../webfonts/Commissioner-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
.custom-checkbox {
  width: 20px; /* 调整此值以增大复选框的大小 */
  height: 20px; /* 调整此值以增大复选框的大小 */
}
@font-face {
    font-family: 'Commissioner';
    src: url('../webfonts/Commissioner-Bold.eot');
    src: url('../webfonts/Commissioner-Bold.eot?#iefix') format('embedded-opentype'),
        url('../webfonts/Commissioner-Bold.woff2') format('woff2'),
        url('../webfonts/Commissioner-Bold.woff') format('woff'),
        url('../webfonts/Commissioner-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Commissioner';
    src: url('../webfonts/Commissioner-Medium.eot');
    src: url('../webfonts/Commissioner-Medium.eot?#iefix') format('embedded-opentype'),
        url('../webfonts/Commissioner-Medium.woff2') format('woff2'),
        url('../webfonts/Commissioner-Medium.woff') format('woff'),
        url('../webfonts/Commissioner-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Commissioner';
    src: url('../webfonts/Commissioner-SemiBold.eot');
    src: url('../webfonts/Commissioner-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../webfonts/Commissioner-SemiBold.woff2') format('woff2'),
        url('../webfonts/Commissioner-SemiBold.woff') format('woff'),
        url('../webfonts/Commissioner-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Montserrat';
    src: url('../webfonts/Montserrat-Bold.eot');
    src: url('../webfonts/Montserrat-Bold.eot?#iefix') format('embedded-opentype'),
        url('../webfonts/Montserrat-Bold.woff2') format('woff2'),
        url('../webfonts/Montserrat-Bold.woff') format('woff'),
        url('../webfonts/Montserrat-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../webfonts/Montserrat-Medium.eot');
    src: url('../webfonts/Montserrat-Medium.eot?#iefix') format('embedded-opentype'),
        url('../webfonts/Montserrat-Medium.woff2') format('woff2'),
        url('../webfonts/Montserrat-Medium.woff') format('woff'),
        url('../webfonts/Montserrat-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../webfonts/Montserrat-Regular.eot');
    src: url('../webfonts/Montserrat-Regular.eot?#iefix') format('embedded-opentype'),
        url('../webfonts/Montserrat-Regular.woff2') format('woff2'),
        url('../webfonts/Montserrat-Regular.woff') format('woff'),
        url('../webfonts/Montserrat-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../webfonts/Montserrat-SemiBold.eot');
    src: url('../webfonts/Montserrat-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../webfonts/Montserrat-SemiBold.woff2') format('woff2'),
        url('../webfonts/Montserrat-SemiBold.woff') format('woff'),
        url('../webfonts/Montserrat-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Poppins';
    src: url('../webfonts/Poppins-Bold.eot');
    src: url('../webfonts/Poppins-Bold.eot?#iefix') format('embedded-opentype'),
        url('../webfonts/Poppins-Bold.woff2') format('woff2'),
        url('../webfonts/Poppins-Bold.woff') format('woff'),
        url('../webfonts/Poppins-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../webfonts/Poppins-SemiBold.eot');
    src: url('../webfonts/Poppins-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../webfonts/Poppins-SemiBold.woff2') format('woff2'),
        url('../webfonts/Poppins-SemiBold.woff') format('woff'),
        url('../webfonts/Poppins-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../webfonts/Poppins-Regular.eot');
    src: url('../webfonts/Poppins-Regular.eot?#iefix') format('embedded-opentype'),
        url('../webfonts/Poppins-Regular.woff2') format('woff2'),
        url('../webfonts/Poppins-Regular.woff') format('woff'),
        url('../webfonts/Poppins-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('Poppins-Black.eot');
    src: url('Poppins-Black.eot?#iefix') format('embedded-opentype'),
        url('Poppins-Black.woff2') format('woff2'),
        url('Poppins-Black.woff') format('woff'),
        url('Poppins-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../webfonts/Poppins-Medium.eot');
    src: url('../webfonts/Poppins-Medium.eot?#iefix') format('embedded-opentype'),
        url('../webfonts/Poppins-Medium.woff2') format('woff2'),
        url('../webfonts/Poppins-Medium.woff') format('woff'),
        url('../webfonts/Poppins-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'NotoSansHK';
    src: url('../webfonts/NotoSansHK-Regular-Alphabetic.eot');
    src: url('../webfonts/NotoSansHK-Regular-Alphabetic.eot?#iefix') format('embedded-opentype'),
        url('../webfonts/NotoSansHK-Regular-Alphabetic.woff2') format('woff2'),
        url('../webfonts/NotoSansHK-Regular-Alphabetic.woff') format('woff'),
        url('../webfonts/NotoSansHK-Regular-Alphabetic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'NotoSansHK';
    src: url('../webfonts/NotoSansHK-Medium-Alphabetic.eot');
    src: url('../webfonts/NotoSansHK-Medium-Alphabetic.eot?#iefix') format('embedded-opentype'),
        url('../webfonts/NotoSansHK-Medium-Alphabetic.woff2') format('woff2'),
        url('../webfonts/NotoSansHK-Medium-Alphabetic.woff') format('woff'),
        url('../webfonts/NotoSansHK-Medium-Alphabetic.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'NotoSansHK';
    src: url('../webfonts/NotoSansHK-Bold-Alphabetic.eot');
    src: url('../webfonts/NotoSansHK-Bold-Alphabetic.eot?#iefix') format('embedded-opentype'),
        url('../webfonts/NotoSansHK-Bold-Alphabetic.woff2') format('woff2'),
        url('../webfonts/NotoSansHK-Bold-Alphabetic.woff') format('woff'),
        url('../webfonts/NotoSansHK-Bold-Alphabetic.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Raleway';
    src: url('../webfonts/Raleway-Medium.eot');
    src: url('../webfonts/Raleway-Medium.eot?#iefix') format('embedded-opentype'),
        url('../webfonts/Raleway-Medium.woff2') format('woff2'),
        url('../webfonts/Raleway-Medium.woff') format('woff'),
        url('../webfonts/Raleway-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Raleway';
    src: url('../webfonts/Raleway-SemiBold.eot');
    src: url('../webfonts/Raleway-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../webfonts/Raleway-SemiBold.woff2') format('woff2'),
        url('../webfonts/Raleway-SemiBold.woff') format('woff'),
        url('../webfonts/Raleway-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Raleway';
    src: url('../webfonts/Raleway-Regular.eot');
    src: url('../webfonts/Raleway-Regular.eot?#iefix') format('embedded-opentype'),
        url('../webfonts/Raleway-Regular.woff2') format('woff2'),
        url('../webfonts/Raleway-Regular.woff') format('woff'),
        url('../webfonts/Raleway-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Raleway';
    src: url('Raleway-Bold.eot');
    src: url('Raleway-Bold.eot?#iefix') format('embedded-opentype'),
        url('Raleway-Bold.woff2') format('woff2'),
        url('Raleway-Bold.woff') format('woff'),
        url('Raleway-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}



/*font-family: 'Commissioner';
font-family: 'Montserrat';
font-family: 'Poppins';
font-family: 'Raleway';
font-family: 'NotoSansHK';*/
:root {
  --bs-success: #56C200;
  --bs-blue: #29ABE2;
  --bs-black: #000;
  --bs-white: #FFF;
  --bs-drakblue: #0091F4;
  --bs-lightBlue: #00ADEE;
  --bs-lightGray: #D3D3D3;
  --bs-lightBlack: rgba(0, 0, 0, 0.8);
  --shadow-small: 0px 4px 50px rgba(0, 0, 0, 0.05);
  --shadow-medium: 0 4px 6px -1px rgba(0, 0, 0, 0.1), 0 2px 4px -1px rgba(0, 0, 0, 0.06);
  --shadow-large: 0 10px 15px -3px rgba(0, 0, 0, 0.1), 0 4px 6px -2px rgba(0, 0, 0, 0.05);
}
*, *::before, *::after {
  padding: 0;
  margin: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  list-style: none;
  list-style-type: none;
  text-decoration: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility;
}
.text-success {
  color: var(--bs-success) !important;
}
.text-blue {
  color: var(--bs-blue) !important;
}
.text-lightBlue {
  color: var(--bs-lightBlue) !important;
}
.text-white {
  color: var(--bs-white) !important;
}
.text-black {
  color: var(--bs-black) !important;
}
.text-drakblue {
  color: var(--bs-drakblue) !important;
}
.text-lightGray {
  color: var(--bs-lightGray) !important;
}
.text-lightBlack {
  color: var(--bs-lightBlack) !important;
}
.bg-success {
  background: var(--bs-success) !important;
}
.bg-blue {
  background: var(--bs-blue) !important;
}
.bg-lightBlue {
  background: var(--bs-lightBlue) !important;
}
.bg-black {
  background: var(--bs-black) !important;
}
.bg-white {
  background: var(--bs-white) !important;
}
.bg-drakblue {
  background: var(--bs-drakblue) !important;
}
.bg-lightGray {
  background: var(--bs-lightGray) !important;
}
.bg-lightBlack {
  background: var(--bs-lightBlack) !important;
}
.border-success {
  border-color: var(--bs-success) !important;
}
.border-blue {
  border-color: var(--bs-blue) !important;
}
.border-lightBlue {
  border-color: var(--bs-lightBlue) !important;
}
.border-white {
  border-color: var(--bs-white) !important;
}
.border-black {
  border-color: var(--bs-black) !important;
}
.border-drakblue {
  border-color: var(--bs-drakblue) !important;
}
.border-lightGray {
  border-color: var(--bs-lightGray) !important;
}
.border-lightBlack {
  border-color: var(--bs-lightBlack) !important;
}
.shadow-small {
  box-shadow: var(--shadow-small)
}
.shadow-medium {
  box-shadow: var(--shadow-medium)
}
.shadow-large {
  box-shadow: var(--shadow-large)
}
a.text-blue:hover {
  color: var(--bs-success) !important;
}
a.text-success:hover {
  color: var(--bs-white) !important;
}
a.text-drakblue:hover {
  color: var(--bs-success) !important;
}
.rounded-5 {
  border-radius: 5px;
}
.rounded-10 {
  border-radius: 10px;
}
.rounded-12 {
  border-radius: 12px;
}
.rounded-15 {
  border-radius: 15px;
}
.rounded-18 {
  border-radius: 18px;
}
.rounded-20 {
  border-radius: 20px;
}
.rounded-24 {
  border-radius: 24px;
}
.rounded-30 {
  border-radius: 30px !important;
}
.rounded-34 {
  border-radius: 34px;
}
.rounded-38 {
  border-radius: 38px;
}
.rounded-40 {
  border-radius: 40px;
}
.mt-40 {
  margin-top: 40px;
}
.mb-40 {
  margin-bottom: 40px;
}
.mt-80 {
  margin-top: 80px;
}
.mb-80 {
  margin-bottom: 80px;
}
body {
  font-family: 'Poppins', sans-serif;
  color: var(--bs-lightBlack);
  padding: 0 !important;
  background: #fff;
  font-size: 1em;
  line-height: 1.75em;
}
html {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  min-width: 300px;
  overflow-x: hidden;
  overflow-y: scroll;
  text-rendering: optimizeLegibility;
}
a, .btn, img, button, .form-control, .CategoryBox h3, .AddListing, .AddVideo {
  text-decoration: none;
  -webkit-transition: 1s ease all;
  -o-transition: 1s ease all;
  -moz-transition: 1s ease all;
  -ms-transition: 1s ease all;
  transition: 1s ease all;
}
a {
  color: var(--bs-black);
}
a:hover, a:active, a:focus {
  text-decoration: none;
  color: var(--bs-success);
  outline: none;
}
a.text-decoration-underline:hover {
  text-decoration: none !important;
}
.btn {
  border-radius: 0;
  padding: 10px 30px;
  font-size: 1.125em;
}
.btn-light {
  background: var(--bs-white);
  color: var(--bs-success);
}
.animated-button{font-family: 'Montserrat'; font-weight: 700;}
.btn-light:hover, .btn-light:focus, :not(.btn-check) + .btn.btn-light:active, .btn-check:checked + .btn.btn-light, .btn.active, .btn.show, .btn.btn-light:first-child:active, :not(.btn-check) + .btn.light:active {
  background-color: var(--bs-dark);
  color: var(--bs-white);
  border-color: var(--bs-dark);
}
.btn-primary {
  background: var(--bs-lightBlue);
  color: var(--bs-white);
  border-color: var(--bs-lightBlue);
	font-family: 'Poppins';
}
.btn-primary:hover, .btn-primary:focus, :not(.btn-check) + .btn.btn-primary:active, .btn-check:checked + .btn.btn-primary, .btn.active, .btn.show, .btn.btn-primary:first-child:active, :not(.btn-check) + .btn.primary:active {
  background-color: var(--bs-success);
  color: var(--bs-white);
  border-color: var(--bs-success);
}
.btn-outline-primary {
  color: var(--bs-lightBlue);
  border-color: var(--bs-lightBlue);
  font-weight: 500;
  font-size: 1.125em;
}
.btn-outline-primary:hover, .btn-outline-primary:focus, :not(.btn-check) + .btn.btn-outline-primary:active, .btn-check:checked + .btn.btn-outline-primary, .btn.active, .btn.show, .btn.btn-outline-primary:first-child:active, :not(.btn-check) + .btn.btn-outline-primary:active {
  color: var(--bs-white);
  background-color: var(--bs-lightBlue);
  border-color: var(--bs-lightBlue);
}
.btn-check:active + .btn-outline-primary, .btn-check:checked + .btn-outline-primary, .btn-outline-primary.active, .btn-outline-primary.dropdown-toggle.show, .btn-outline-primary:active {
  color: var(--bs-white);
  background-color: var(--bs-primary);
  border-color: var(--bs-primary);
}
.btn-check:active + .btn-outline-primary:focus, .btn-check:checked + .btn-outline-primary:focus, .btn-outline-primary.active:focus, .btn-outline-primary.dropdown-toggle.show:focus, .btn-outline-primary:active:focus {
  box-shadow: none;
}
.btn-check:focus + .btn-outline-primary, .btn-outline-primary:focus {
  box-shadow: none;
}
.btn-outline-success {
  color: var(--bs-success);
  border: 2px solid var(--bs-success);
  font-weight: 500;
  font-size: 1.125em;
}
.btn-outline-success:hover {
  color: var(--bs-white);
  background-color: var(--bs-success);
  border-color: var(--bs-success);
}
.btn-check:active + .btn-outline-success, .btn-check:checked + .btn-outline-success, .btn-outline-successsuccess.active, .btn-outline-success.dropdown-toggle.show, .btn-outline-success:active {
  color: var(--bs-white);
  background-color: var(--bs-success);
  border-color: var(--bs-success);
}
.btn-check:active + .btn-outline-success:focus, .btn-check:checked + .btn-outline-success:focus, .btn-outline-success.active:focus, .btn-outline-success.dropdown-toggle.show:focus, .btn-outline-success:active:focus {
  box-shadow: none;
}
.btn-check:focus + .btn-outline-success, .btn-outline-success:focus {
  box-shadow: none;
}
.btn-success {
  color: var(--bs-white);
  background-color: var(--bs-success);
  border: none;
  padding: 0.5em 4em;
}
.btn-success:hover, .btn-check:active + .btn-success, .btn-check:checked + .btn-success, .btn-success.active, .btn-success:active, .show > .btn-success.dropdown-toggle {
  color: var(--bs-white);
  background-color: var(--bs-primary);
}
.btn-check:active + .btn-success:focus, .btn-check:checked + .btn-success:focus, .btn-success.active:focus, .btn-success:active:focus, .show > .btn-success.dropdown-toggle:focus, .btn-check:focus + .btn-success, .btn-success:focus {
  box-shadow: none;
  background-color: var(--bs-primary);
}
.btn-danger {
  color: var(--bs-white);
  background-color: var(--bs-primary);
  border: none;
  padding: 0.5em 4em;
}
.btn-danger:hover, .btn-check:active + .btn-danger, .btn-check:checked + .btn-danger, .btn-danger.active, .btn-danger:active, .show > .btn-danger.dropdown-toggle {
  color: var(--bs-white);
  background-color: var(--bs-success);
}
.btn-check:active + .btn-danger:focus, .btn-check:checked + .btn-danger:focus, .btn-danger.active:focus, .btn-danger:active:focus, .show > .btn-danger.dropdown-toggle:focus, .btn-check:focus + .btn-danger, .btn-danger:focus {
  box-shadow: none;
  background-color: var(--bs-success);
}
.btn-outline-white {
  color: var(--bs-white);
  border-color: var(--bs-white);
  font-weight: 500;
  font-size: 1.125em;
}
.btn-outline-white:hover, .btn-outline-white:focus, :not(.btn-check) + .btn.btn-outline-white:active, .btn-check:checked + .btn.btn-outline-white, .btn.active, .btn.show, .btn.btn-outline-white:first-child:active, :not(.btn-check) + .btn.btn-outline-white:active {
  color: var(--bs-success);
  background-color: var(--bs-white);
  border-color: var(--bs-white);
}
.btn-check:active + .btn-outline-white, .btn-check:checked + .btn-outline-white, .btn-outline-white.active, .btn-outline-white.dropdown-toggle.show, .btn-outline-white:active {
  color: var(--bs-success);
  background-color: var(--bs-white);
  border-color: var(--bs-white);
}
.btn-check:active + .btn-outline-white:focus, .btn-check:checked + .btn-outline-white:focus, .btn-outline-white.active:focus, .btn-outline-white.dropdown-toggle.show:focus, .btn-outline-white:active:focus {
  box-shadow: none;
}
.btn-check:focus + .btn-outline-white, .btn-outline-white:focus {
  box-shadow: none;
}
.btn-sm {
  font-size: 1.25em;
  padding: 7px 20px;
  font-weight: 600;
}
/* Global Button Styles */
.animated-button:link, .animated-button:visited {
  position: relative;
  text-align: center;
  overflow: hidden;
  border-radius: 0;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}
.animated-button:link:after, .animated-button:visited:after {
  content: "";
  position: absolute;
  height: 0%;
  left: 50%;
  top: 50%;
  width: 150%;
  z-index: 1;
  -webkit-transition: all 0.75s ease 0s;
  -moz-transition: all 0.75s ease 0s;
  -o-transition: all 0.75s ease 0s;
  transition: all 0.75s ease 0s;
}
.animated-button:link:hover, .animated-button:visited:hover {
  /*color: var(--bs-white);*/
  text-shadow: none;
}
.animated-button:link:hover:after, .animated-button:visited:hover:after {
  height: 450%;
}
.animated-button:link, .animated-button:visited {
  position: relative;
  text-align: center;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}
/* Victoria Buttons */
.animated-button.victoria-one {}
.animated-button.victoria-one:after {
  background: var(--bs-lightBlue);
  -moz-transform: translateX(-50%) translateY(-50%) rotate(-25deg);
  -ms-transform: translateX(-50%) translateY(-50%) rotate(-25deg);
  -webkit-transform: translateX(-50%) translateY(-50%) rotate(-25deg);
  transform: translateX(-50%) translateY(-50%) rotate(-25deg);
}
.btn-outline-success.animated-button.victoria-one:after {
  background: var(--bs-success);
}
.btn-outline-white.animated-button.victoria-one:after {
  background: var(--bs-white);
}
.animated-button.victoria-two {
  border: 2px solid var(--bs-primary);
}
.animated-button.victoria-two:after {
  background: var(--bs-primary);
  -moz-transform: translateX(-50%) translateY(-50%) rotate(25deg);
  -ms-transform: translateX(-50%) translateY(-50%) rotate(25deg);
  -webkit-transform: translateX(-50%) translateY(-50%) rotate(25deg);
  transform: translateX(-50%) translateY(-50%) rotate(25deg);
}
.animated-button.victoria-three {
  border: 2px solid var(--bs-primary);
}
.animated-button.victoria-three:after {
  background: var(--bs-primary);
  opacity: .5;
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}
.animated-button.victoria-three:hover:after {
  height: 140%;
  opacity: 1;
}
.animated-button.victoria-four {}
.animated-button.victoria-four:after {
  opacity: .5;
  -moz-transform: translateY(-50%) translateX(-50%) rotate(90deg);
  -ms-transform: translateY(-50%) translateX(-50%) rotate(90deg);
  -webkit-transform: translateY(-50%) translateX(-50%) rotate(90deg);
  transform: translateY(-50%) translateX(-50%) rotate(90deg);
}
.btn-outline-success.animated-button.victoria-four:after {
  background: var(--bs-success);
}
.animated-button.victoria-four:hover:after {
  opacity: 1;
  height: 600% !important;
}
.animated-button span {
  position: relative;
  z-index: 99;
}
.font-m {
  font-family: 'Montserrat', sans-serif;
}
.font-p {
  font-family: 'Poppins', sans-serif;
}
.font-r {
  font-family: 'Raleway', sans-serif;
}
img {
  max-width: 100%;
  width: 100%;
  height: 100%;
}
ul {
  list-style-type: none;
}
ol, ul {
  margin: 0px;
  padding: 0;
}
ul li, ol li {
  color: var(--bs-black);
  line-height: normal;
}
h1, h2, h3, h4, h5, h6 {
  color: var(--bs-success);
  font-family: 'Poppins', sans-serif;
  font-weight: 600;
}
h1 {
  font-size: 5em;
  font-weight: 600;
  margin: 0px 0 30px;
  letter-spacing: 0.03em;
}
h2 {
  font-size: 3.75em;
  font-weight: 600;
  margin: 0px 0 30px;
  line-height: 4rem;
}
h3 {
  font-size: 2.25em;
  font-weight: 600;
  margin: 0px 0 25px;
  line-height: 5rem;
}
h4 {
  font-size: 1.5em;
  font-weight: 600;
  margin: 0 0 20px;
  line-height: 1.5rem;
}
h5 {
  font-size: 1.25em;
  font-weight: 400;
  margin: 0 0 20px;
  line-height: 1.25rem;
}
p {
  font-size: 1.25em;
  line-height: 180%;
  color: var(--bs-lightBlack);
  margin-bottom: 18px;
  font-weight: 400;
  letter-spacing: -0.015em;
}
p + p:last-child, p:last-child {
  margin-bottom: 0;
}
.letterspacing_1_5 {
  letter-spacing: -0.015em;
}
hr {
  margin-top: 20px;
  margin-bottom: 20px;
  border: none;
  height: 2px;
  width: 100%;
  background: var(--bs-black);
}
.container, .container-fluid {
  position: relative;
}
.container-fluid {
  padding-left: 40px;
  padding-right: 40px;
}
.vr {
  background-color: var(--bs-black) !important;
  width: 1px;
  opacity: 1;
  margin: 5px 0;
  height: 20px;
}
/*=============== Start Form ===============*/
.form-control {
  width: 100%;
  height: 42px !important;
  border: 1px solid rgba(66, 80, 102, 0.4);
  box-shadow: 0px 2px 4px rgba(66, 80, 102, 0.1);
  border-radius: 30px;
  background: var(--bs-white);
  color: var(--bs-black);
  font-weight: normal;
  padding: 5px 15px;
  font-size: 1.25em;
  font-family: 'Poppins', sans-serif;
}
.contryCode {
  width: 70px;
  margin-right: 15px;
}
textarea.form-control {
  height: inherit !important;
  padding: 12px 20px;
}
.form-control:hover {
  -webkit-box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.2);
  border: 1px solid var(--bs-lightBlue);
}
.form-control:focus {
  -webkit-box-shadow: inherit;
  box-shadow: inherit;
  background: var(--bs-white);
  border: 1px solid var(--bs-lightBlue);
}
.form-control::placeholder {
  color: #8F9196;
  opacity: 1;
}
.form-control:-ms-input-placeholder {
  color: #8F9196;
}
.form-control::-ms-input-placeholder {
  color: #8F9196;
}
.form-label {
  font-size: 1.25em;
  font-family: 'Poppins', sans-serif;
  color: var(--bs-lightBlack);
  margin-bottom: 12px;
  font-weight: 400;
  line-height: 100%;
}
input.form-control:-internal-autofill-selected {
  background-color: inherit !important;
}
.form-group {
  margin-bottom: 20px;
}
sup {
  color: var(--bs-danger);
}
.select-wrapper select {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
}
.select-wrapper {
  position: relative;
}
.select-wrapper:after {
  font-family: 'Font Awesome 5 Pro';
  content: '\f107';
  font-weight: 400;
  font-size: 1.375em;
  position: absolute;
  top: 12px;
  right: 15px;
  color: #777;
  pointer-events: none;
}
select::-ms-expand {
  display: none;
}
select {
  height: 48px;
  padding: 10px 15px;
}
.span_pseudo, .chiller_cb span:before, .chiller_cb span:after {
  content: "";
  display: inline-block;
  background: var(--bs-white);
  width: 0;
  height: 0.2rem;
  position: absolute;
  transform-origin: 0% 0%;
}
.input-group-addon {
  background: var(--bs-white);
  border: 0;
  border-radius: 0;
}
.chiller_cb {
  position: relative;
  height: 2rem;
  display: flex;
  align-items: center;
}
.chiller_cb.form-check-inline {
  display: inline-block;
  padding-left: 0;
}
.chiller_cb input {
  display: none;
}
.chiller_cb input:checked ~ span {
  background: var(--bs-primary);
  border-color: var(--bs-primary);
}
.chiller_cb input:checked ~ span:before {
  width: 13px;
  height: 2px;
  transition: width 0.1s;
  transition-delay: 0.3s;
}
.chiller_cb input:checked ~ span:after {
  width: 8px;
  height: 2px;
  transition: width 0.1s;
  transition-delay: 0.2s;
}
.chiller_cb input:disabled ~ span {
  background: #ececec;
  border-color: #dcdcdc;
}
.chiller_cb input:disabled ~ label {
  color: #dcdcdc;
}
.chiller_cb input:disabled ~ label:hover {
  cursor: default;
}
.chiller_cb label {
  padding-left: 35px;
  position: relative;
  z-index: 2;
  cursor: pointer;
  margin-bottom: 0;
}
.chiller_cb span {
  display: inline-block;
  width: 22px;
  height: 22px;
  border: 2px solid #DDD;
  position: absolute;
  left: 0;
  transition: all 0.2s;
  z-index: 1;
  box-sizing: content-box;
}
.chiller_cb span:before {
  transform: rotate(-55deg);
  top: 15px;
  left: 10px;
}
.chiller_cb span:after {
  transform: rotate(35deg);
  bottom: 9px;
  left: 5px;
}
.magic-radio-group {
  /*margin-top: 12px;
  margin-bottom: 25px;*/
}
.magic-radio-group label.control-label {
  display: block;
}
.magic-radio-group span {
  display: inline-block;
  position: relative;
}
.magic-radio {
  position: absolute;
  display: none;
}
.magic-radio[disabled] {
  cursor: not-allowed;
}
.magic-radio + label {
  position: relative;
  display: block;
  padding-left: 28px;
  cursor: pointer;
  margin: 0 20px 0 0;
  font-size: 1.25em;
  color: var(--bs-lightBlack);
  ;
  line-height: 20px;
  font-weight: normal;
}
.magic-radio + label:hover:before {
  animation-duration: 1s;
  animation-fill-mode: both;
  animation-name: hover-color;
}
.magic-radio + label:before {
  position: absolute;
  top: 0;
  left: 0;
  display: inline-block;
  width: 20px;
  height: 20px;
  content: '';
  background: var(--bs-white);
  border: 1px solid rgba(66, 80, 102, 0.4);
  box-shadow: 0px 2px 4px rgba(66, 80, 102, 0.1);
}
.magic-radio + label:after {
  position: absolute;
  display: none;
  content: '';
}
.magic-radio[disabled] + label {
  cursor: not-allowed;
  color: #e4e4e4;
}
.magic-radio[disabled] + label:hover, .magic-radio[disabled] + label:before, .magic-radio[disabled] + label:after {
  cursor: not-allowed;
}
.magic-radio[disabled] + label:hover:before {
  border: 1px solid #e4e4e4;
  animation-name: none;
}
.magic-radio[disabled] + label:before {
  border-color: #e4e4e4;
}
.magic-radio:checked + label:before {
  animation-name: none;
}
.magic-radio:checked + label:after {
  display: block;
}
.magic-radio + label:before {
  border-radius: 50%;
}
.magic-radio + label:after {
  top: 6px;
  left: 6px;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background: var(--bs-lightBlack);
}
.magic-radio:checked + label:before {
  border: 1px solid var(--bs-lightBlack);
  ;
}
.magic-radio:checked[disabled] + label:before {
  border: 2px solid var(--bs-white);
}
.magic-radio:checked[disabled] + label:after {
  background: var(--bs-white);
}
/*=============== End Form ===============*/
/* start header */
.header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: auto;
  z-index: 100;
  margin: 0 auto;
  transition: 0.3s;
}
.header.active {
  background-color: rgba(6, 160, 253, 1);
  transition: 0.3s;
}
.header .wrapper {
  margin-top: 45px;
	margin-bottom: -10px;
}
.header.active .wrapper {
  margin: 5px auto 5px;
}
.header .wrapper .brand img {
    max-width: 80%;
    margin-top: 0px;
}
.header.active .wrapper .brand img{margin-top: 9px;height:90%;}
.header .menu {
  width: 100%;
  display: flex;
  justify-content: flex-end;
}
.header .menu.menu1 {
  align-items: baseline;
  margin-bottom: 20px;
}
.header .menu > .menu-item {
  position: relative;
  padding: 0 15px;
  border-right: 1px solid #fff;
}
.header .menu.menu1 > .menu-item {
  border-color: var(--bs-black);
}
.header .menu.menu1 > .menu-item:last-child, .header .menu > .menu-item:last-child {
  border: none;
  padding-right: 0;
}
.header .menu > .menu-item > a {
  font-family: 'Raleway';
  font-size: 1.25em;
  font-weight: 600;
  line-height: inherit;
  border: none;
  outline: none;
  color: var(--bs-white);
  text-transform: capitalize;
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
.header .menu.menu1 > .menu-item > a {
  color: var(--bs-black);
  font-family: 'Noto Sans HK', sans-serif;
  font-size: 1.125rem;
  font-weight: 500;
  padding: 0;
  line-height: normal;
}
.header .menu.menu1 > .menu-item.normal_a > a {
  font-size: 1.375rem;
}
.header .menu.menu1 > .menu-item.plua_a > a {
  font-size: 1.625rem;
}
.header .menu > .menu-item:last-child {
  margin-right: 0;
}
.header .menu > .vr {
  background-color: var(--bs-white) !important;
  width: 2px;
}
.header .menu.menu1 > .vr {
  background-color: var(--bs-black) !important;
  width: 1px;
  height: 20px;
  margin: 15px 0 0;
}
.header .menu > .menu-item > a .expand {
  position: relative;
  display: none;
  width: 0.75rem;
  height: 0.75rem;
  margin-left: 0.35rem;
  pointer-events: none;
  border: none;
  outline: none;
}
.header .menu > .menu-item > a .expand:before, .header .menu > .menu-item > a .expand:after {
  position: absolute;
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
  content: "";
  top: 50%;
  left: 50%;
  width: 100%;
  height: 2px;
  background: var(--bs-black);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
.header .menu > .menu-item:hover > a {
  color: var(--bs-drakblue);
}
.header .menu > .menu-item:hover > a .expand::before, .header .menu > .menu-item:hover > a .expand::after {
  background: var(--bs-primary);
}
.header .menu > .menu-item > a .expand::after {
  -webkit-transform: translate(-50%, -50%) rotate(-90deg);
  transform: translate(-50%, -50%) rotate(-90deg);
}
.header .menu > .menu-item > .sub-menu > .menu-item > a:hover {
  color: var(--bs-primary);
}
.header .menu > .menu-item > .sub-menu {
  position: absolute;
  top: 100%;
  left: 0;
  width: 310px;
  height: auto;
  padding: 1.5rem 34px 1rem;
  border: none;
  outline: none;
  opacity: 0;
  visibility: hidden;
  background: var(--bs-white);
  -webkit-box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.25);
  box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.25);
  -webkit-transform: translateY(4rem);
  transform: translateY(4rem);
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.header .menu > .menu-item > .sub-menu > .menu-item {
  display: block;
  margin-bottom: 20px;
}
.header .menu > .menu-item > .sub-menu > .menu-item > a {
  display: block;
  font-family: inherit;
  font-size: 1.25em;
  font-weight: 500;
  line-height: 30px;
  padding: 0 0 5px;
  color: var(--bs-black);
  text-transform: capitalize;
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
  border-bottom: 2px solid var(--bs-primary);
}
.header .burger {
  position: relative;
  cursor: pointer;
  display: none;
  width: 1.75rem;
  height: 1rem;
  margin: 2rem 0 0 auto;
  outline: none;
  opacity: 0;
  visibility: hidden;
  background: none;
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
  border: 0;
}
.header .burger-line {
  position: absolute;
  display: block;
  width: 100%;
  height: 2px;
  left: 0;
  border: none;
  outline: none;
  opacity: 1;
  border-radius: 0.25rem;
  background: var(--bs-white);
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
}
.header .burger-line:nth-child(1) {
  top: 0;
}
.header .burger-line:nth-child(2), .header .burger-line:nth-child(3) {
  top: 0.5rem;
}
.header .burger-line:nth-child(4) {
  top: 1rem;
}
.header .overlay {
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 100;
  opacity: 0;
  visibility: hidden;
  background: rgba(0, 0, 0, 0.65);
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
ul.language {
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
  flex-wrap: nowrap;
}
ul.language li {
  padding: 0 10px;
  border-left: 1px solid var(--bs-black);
  line-height: 18px;
}
ul.language li a {
  color: var(--bs-black);
  font-family: 'Noto Sans HK', sans-serif;
  font-size: 1.125rem;
  font-weight: 500;
  padding: 0;
  line-height: 24px;
}
ul.language lia a:hover {}
ul.textcontrols {
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
  flex-wrap: nowrap;
}
ul.textcontrols li {
  padding: 0 10px;
  border-left: 1px solid var(--bs-black);
  line-height: 18px;
  font-weight: 600;
  display: flex;
  align-items: center;
}
ul.language li:first-child {
  border: 0;
}
ul.textcontrols li a {
  color: var(--bs-black);
  font-family: 'NotoSansHK', sans-serif;
  font-size: 1.125rem;
  font-weight: 500;
  padding: 0;
  line-height: 24px;
}
ul.textcontrols li a span{position: relative; top: 4px;}
ul.textcontrols li a#resettext {
  font-size: 1.375rem;
	position: relative; top: 1px;
}
ul.textcontrols li a#increasetext {
  font-size: 1.625rem;
	position: relative; top: 1px;
}
.menu-top {
  align-items: baseline;
  margin-bottom: 20px;
}
.header.active .menu-top {
  margin-bottom: 10px
}
/* end header  */
div.banner, .breathing {
  position: relative;
}
.banner .banner_bots, .breathing .breathing_dots, .contact_us .conatct_dots, .inner-dots .img_dots {
  position: absolute;
  bottom: -15%;
  z-index: -1;
  right: 50%;
  transform: translateX(50%);
  opacity: 0.7;
}
.banner .main_banner {
  position: absolute;
  top: 45%;
  width: 100%;
  transform: translateY(-50%);
}
.banner .main_banner .banner_btn {
  width: 68%;
  position: relative;
  padding: 35px 22px;
  color: var(--bs-white);
  font-size: 2.313em;
  font-weight: 600;
  display: block;
  text-align: center;
}
.banner .main_banner .banner_btn:hover {
  color: var(--bs-drakblue);
}
.banner_btn-corner::before, .banner_btn-corner::after {
  content: "";
  display: block;
  height: 28px;
  pointer-events: none;
  position: absolute;
  width: 28px;
}
.corner-borders--left::before {
  top: 0;
  left: 0;
  background: url("../images/01.png") left top no-repeat;
}
.corner-borders--left::after {
  bottom: 0;
  left: 0;
  background: url("../images/02.png") left top no-repeat;
}
.corner-borders--right::before {
  top: 0;
  right: -27px;
  background: url("../images/04.png") left top no-repeat;
  height: 42px;
  width: 42px;
}
.corner-borders--right::after {
  bottom: 0;
  right: 0;
  background: url("../images/03.png") left top no-repeat;
}
.banner_btn-border::before {
  content: "";
  display: block;
  height: 7px;
  pointer-events: none;
  position: absolute;
  width: 94%;
  background: #FFF;
}
.banner_btn-border::after {
  content: "";
  display: block;
  height: 70%;
  pointer-events: none;
  position: absolute;
  width: 7px;
  background: #FFF;
}
.corner-borders--top::before {
  top: 0;
  left: 2%;
  right: 0;
  margin: 0 auto;
  width: 96%;
}
.corner-borders--top::after {
  bottom: 13%;
  left: 0;
}
.corner-borders--bottom::before {
  bottom: 0;
  left: 0;
  right: 0;
  margin: 0 auto
}
.corner-borders--bottom::after {
  bottom: 13%;
  right: 0;
  height: 58%;
}
.banner .main_banner .banner_info p {
  font-size: 2.25em;
  color: var(--bs-white);
  font-weight: 600;
  margin: 35px 0;
}
.banner .main_banner .banner_info .banner_btn a {
  color: var(--bs-white);
  font-size: 2.313em;
  font-weight: 600;
  position: absolute;
  left: 7%;
  top: 55%;
  transform: translateY(-50%);
}
.banner .main_banner .banner_info .banner_btn a:hover {
  color: var(--bs-drakblue);
}
.reviews .main_reviews {
  padding: 0 5%;
}
.reviews .review_title h2 {
  margin-bottom: 50px;
}
.reviews .reviews_link {
  margin: 0px 0;
}
.reviews .reviews_link a {
  text-decoration: underline;
  font-size: 1.25em;
}
.contact_us, .future_item {
  position: relative;
}
.breathing .breathing_dots {
  top: 2%;
  opacity: 0.7;
  height: 900px;
}
.breathing .breath_front {
  position: relative;
}
.breathing .breath_front .image {
  opacity: 1;
  display: block;
  width: 100%;
  height: auto;
  transition: .5s ease;
  backface-visibility: hidden;
}
.breathing .breath_back {
  transition: .5s ease;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  height: 100%;
  padding: 50px 30px 30px;
}
.breathing .breath_back i {
  font-size: 28px;
  color: var(--bs-white);
  position: absolute;
  right: 15px;
  top: 17px;
}
.breathing .breath_front:hover .image {
  /* opacity: 0.3;*/
}
.breathing .breath_front:hover .breath_back {
  background: rgba(1, 77, 121, 0.90);
  opacity: 1;
}
.breathing .breath_back .text {
  background-color: transparent;
  border: 2px solid var(--bs-success);
  padding: 10px 30px;
  margin: 25px 0;
  width: 100%;
  border-radius: 50px;
}
.breathing .breath_back .text:hover {
  background-color: var(--bs-success);
}
.breathing .breath_back .text a {
  color: var(--bs-success);
  font-size: 1.125em;
  font-weight: 500;
}
.breathing .breath_back .text:hover a {
  color: var(--bs-white);
}
.breathing .main_breathing .breathing_title {
  padding: 70px 250px 40px;
}
.breathing .main_breathing .breathing_contant .future_item p {
  color: var(--bs-drakblue);
  font-family: 'Poppins', sans-serif;
  font-size: 1.5em;
  font-weight: 600;
  padding: 30px 0;
}
.video .main_video {
  margin: 80px;
}
.video .main_video .video_img {
  position: relative;
}
.video .main_video .video_img .play_btn {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.video .main_video .video_img .play_btn i {
  font-size: 100px;
  color: var(--bs-white);
}
.contact_us {
  position: relative;
}
.contact_us .conatct_dots {
  top: -70%;
  transform: translate(0);
  width: 100%;
  height: auto;
  left: 0;
}
.contact_us .main_conatct_us .contact_title {
  padding: 30px 0;
}
.contact_us .main_conatct_us .contact_title h2 {
  color: var(--bs-white);
  font-size: 3em;
  font-weight: 500 !important;
  margin-bottom: 0px !important;
}
.contact_us .main_conatct_us .contact_title b {
  color: var(--bs-white);
  font-size: 1.125em;
  font-weight: 600;
  margin-bottom: 10px;
    display: block;
}
.contact_us .main_conatct_us .contact_title p, .contact_us .main_conatct_us .contact_title a {
  color: var(--bs-white);
  font-size: 1.063em;
  font-weight: 400;
  margin-bottom: 0px !important;
	line-height: 28px;
}
.contact_us .main_conatct_us .contact_title a:hover {
  color: var(--bs-success);
}
.footer .main_footer {
  margin: 50px 0;
}
.footer .main_footer .f_logo1 {
  margin: 0 45px;
}
.footer .main_footer .f_logo1 img {
  height: auto;
}
.footer .main_footer .f_logo1 a img {
  height: 46px;
}
.footer .main_footer .footer_rules {
  margin: 40px 0 0px;
}
.footer .main_footer .footer_rules span, .footer .main_footer .footer_copyright p {
  font-size: 1.125em;
  color: var(--bs-black);
  font-family: 'Commissioner', sans-serif;
}
.footer .main_footer .footer_rules ul {}
.footer .main_footer .footer_rules ul li {
  font-size: 1.125em;
  color: var(--bs-black);
  font-family: 'Commissioner', sans-serif;
  display: inline-block;
  border-right: 1px solid var(--bs-black);
  line-height: 100%;
  padding: 0 17px 0 14px;
}
.footer .main_footer .footer_rules ul li:last-child {
  border-right: 0;
}
.footer .main_footer .footer_rules ul li a {
  font-size: 1.125em;
  color: var(--bs-black);
  font-family: 'Commissioner', sans-serif;
}
.footer .main_footer .footer_rules ul li a:hover {
  color: var(--bs-success);
}
footer .footer_rules .vr {
  height: 0;
  margin: 0 15px;
}
.myVideoModal .modal-body {
  position: relative;
  padding: 0px;
}
.myVideoModal .btn-close {
  position: absolute;
  right: -30px;
  top: 0;
}
.banner .innerBanner_img {
  margin-bottom: 80px;
}
.banner .innerBanner_img .main_banner {
  position: absolute;
  bottom: 0;
  top: auto;
  width: 100%;
  transform: translateY(-50%);
}
.banner .innerBanner_img .inner-banner {
  height: 500px;
  object-fit: cover;

}
.inner-dots .img_dots {
  top: -16%;
  bottom: inherit;
  opacity: inherit;
  height: 745px;
}
.info-adress {}
.info-adress li {
  margin-bottom: 10px;
}
.info-adress li p {
  margin: 0;
  line-height: 1.5em;
  font-size: 18px;
}
.info-adress li p small {
  font-size: 15px;
  font-weight: 500;
  letter-spacing: inherit;
}
.info-adress li a {
  text-decoration: underline;
  color: var(--bs-drakblue);
}
.info-adress li a:hover {
  color: var(--bs-success);
  text-decoration: none;
}
.box-success {}
.box-success h1, .box-success h2, .box-success h3, .box-success h4, .box-success h5, .box-success p {
  color: var(--bs-white);
}
.table-rounded .table-borderless {
  margin: 0;
}
/* top-left border-radius */
.table-rounded .table-borderless tr:first-child th:first-child {
  border-top-left-radius: 28px;
}
/* top-right border-radius */
.table-rounded .table-borderless tr:first-child th:last-child {
  border-top-right-radius: 28px;
}
/* bottom-left border-radius */
.table-rounded .table-borderless tr:last-child td:first-child {
  border-bottom-left-radius: 28px;
}
/* bottom-right border-radius */
.table-rounded .table-borderless tr:last-child td:last-child {
  border-bottom-right-radius: 28px;
}
.table-rounded .table-borderless tr td {
  border-left: 1px solid var(--bs-lightBlue);
  padding: 1.25rem 1.5rem;
  font-size: 1.125em;
  font-weight: 400;
  letter-spacing: -0.015em;
}
.table-rounded .table-borderless tr th {
  border-left: 1px solid rgba(255, 255, 255, 0.40);
  padding: 1.25rem 1.5rem;
  font-size: 1.5em;
  font-weight: 600;
  letter-spacing: -0.015em;
}
.table-rounded .table-borderless tr th:first-child, .table-rounded .table-borderless tr td:first-child {
  border: 0;
}
.table-rounded {
  border-radius: 30px;
  border: 1px solid var(--bs-lightBlue);
}
.table-rounded .table .table-primary th {
  background: var(--bs-lightBlue);
  color: var(--bs-white);
}
.table-rounded .table > tbody > tr:nth-of-type(odd) > * {
  background: var(--bs-white);
}
.table-rounded .table > tbody > tr:nth-of-type(even) > * {
  background: #F6F6F6;
}
.accordionOnlineForm .accordion-button {
  border-radius: 30px;
  border: 0;
  font-size: inherit;
  font-weight: 400;
  letter-spacing: -0.015em;
  padding: 1em;
  background: var(--bs-success);
  color: var(--bs-white);
}
.accordionOnlineForm .accordion-button:not(.collapsed) {
  background: var(--bs-success);
  color: var(--bs-white);
}
.accordionOnlineForm .accordion-button:focus {
  box-shadow: inherit;
}
.accordionOnlineForm .accordion-item {
  border: 2px solid var(--bs-success);
}
.accordionOnlineForm .accordion-item:last-of-type .accordion-button.collapsed {
  border-bottom-right-radius: 25px;
  border-bottom-left-radius: 25px;
}
.accordionOnlineForm .accordion-item:last-of-type {
  border-bottom-right-radius: 30px;
  border-bottom-left-radius: 30px;
}
.accordionOnlineForm .accordion-item:first-of-type .accordion-button {
  border-top-left-radius: 25px;
  border-top-right-radius: 25px;
}
.accordionOnlineForm .accordion-item:first-of-type {
  border-top-left-radius: 30px;
  border-top-right-radius: 30px;
}
.accordionOnlineForm .accordion-body {
  padding: 30px;
}
.accordionOnlineForm .accordion-button:not(.collapsed)::after, .accordionOnlineForm .accordion-button::after {
  font-family: "Font Awesome 6 Pro";
  font-weight: 900;
  top: -2px;
  position: relative;
}
.accordionOnlineForm .accordion-button::after {
  background: inherit;
  transform: inherit;
  content: "\2b";
}
.accordionOnlineForm .accordion-button:not(.collapsed)::after {
  background: inherit;
  transform: inherit;
  content: "\f068"
}
.LinkList {}
.LinkList li {
  margin-bottom: 7px;
  position: relative;
  padding-left: 30px;
}
.LinkList li:before {
  position: absolute;
  content: "";
  width: 8px;
  height: 8px;
  background: var(--bs-drakblue);
  display: block;
  border-radius: 30px;
  top: 15px;
  left: 10px;
}
.LinkList li a {
  color: var(--bs-drakblue);
  text-decoration: underline;
}
.LinkList li a:hover {
  color: var(--bs-success);
  text-decoration: none;
}
.notices h4 {
  color: var(--bs-drakblue);
}
.notices .img_dots {
  position: absolute;
  bottom: -21%;
  z-index: -1;
  right: 50%;
  transform: translateX(50%);
  height: 745px;
}
.ListNub {
  margin-left: 25px;
}
.ListNub li {
  list-style: decimal;
  padding-left: 5px;
  margin-bottom: 10px;
}
.UnorderedList {}
.UnorderedList li {
  margin-bottom: 7px;
  position: relative;
  padding-left: 30px;
}
.UnorderedList li:before {
  position: absolute;
  content: "";
  width: 8px;
  height: 8px;
  background: var(--bs-lightBlack);
  display: block;
  border-radius: 30px;
  top: 15px;
  left: 10px;
}


video {
  width: 100%;
  height: 100%;
  border-radius: 0 100px 0 100px;
}

.play-button-wrapper {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: auto;
	pointer-events: none;
}
#circle-play-b {
  cursor: pointer;
  pointer-events: auto;
  font-size: 100px;
  color: var(--bs-white);
}
.success-message{
  color: red;
  font-weight: bold;
  font-size: 1.5em;
}
.UnorderedList.sitemaplist p{
  margin-bottom: 0;
}
.reviews_details p{
  text-align: justify;
}



div.t_scroll {
  overflow-x:scroll;
  overflow-y:visible;
}
div.t_scroll::-webkit-scrollbar
{
    height:3px;
}
div.t_scroll::-webkit-scrollbar-thumb
{
    background-color: #00ADEE;
    border-radius: 5px;
  
}